
Grupo 5 - Feature #170

Desarrollo de Informe

10/11/2017 05:23 PM - Anonymous

Status: New Start date: 10/31/2017

Priority: Normal Due date: 11/29/2017

Assignee:  % Done: 100%

Category:  Estimated time: 22.00 hours

Target version:  Spent time: 12.00 hours

Description

History

#1 - 10/11/2017 05:23 PM - Anonymous

- Private changed from No to Yes

#2 - 10/11/2017 05:23 PM - Anonymous

- % Done changed from 0 to 40

#3 - 10/11/2017 05:23 PM - Anonymous

- Tracker changed from Bug to Feature

#4 - 10/11/2017 05:41 PM - Anonymous

- Due date changed from 11/15/2017 to 11/29/2017

- Start date changed from 10/25/2017 to 10/31/2017

#5 - 10/11/2017 05:42 PM - Anonymous

- Estimated time changed from 16.30 to 22.00

#6 - 10/11/2017 06:09 PM - Anonymous

- Private changed from Yes to No

#7 - 11/13/2017 10:39 PM - Anonymous

- % Done changed from 40 to 60

#8 - 11/28/2017 03:19 PM - Anonymous

- % Done changed from 60 to 100
